/* RESPONSIVE */



@media(max-width: 480px) {
    header .logo-social {
        margin-right: 0px;
        font-size: 2rem;
        align-items: center;
    }

    .carousel-control-next-icon, .carousel-control-prev-icon {
        width: 15px;
    }

    .carousel-section .carousel-item img {
        position: absolute;
        top: 0;
        left: 0;
        min-height: 61px !important;
    }
    .carousel-item {
        cursor: pointer;
        height: 60px !important;
    }
}

@media(max-width: 768px) {
    nav #navbarSupportedContent {
        margin-left: 10px;
        margin-top: 20px
    }
    header {
        background-color: var(--white);
        height: 80px;
    }
    header .social-links {
        display: flex;
        justify-content: flex-end;
        align-items: center;
        gap: 20px;
        margin-right: -15px !important;
        padding: 0 40px;
        margin-top: 5px;
    }
    header .social-links a {
        color: #a2a2a2;
        text-decoration: none;
        font-family: 'Roboto', sans-serif;
        font-size: 1rem;
        font-weight: 500;
    }
    header .logo-social-container {
        align-items: center;
    }
    header .col-links {
        display: none;
    }
    .unimos-latinoamerica {
        padding: 2rem 1rem;
    }
    .mapa-container .mapa {
        width: 350px;
        margin: -14px 0px -43px;
    }
    .testimonials .card {
        padding: 1rem 0rem;
        width: 102%;
    }
    .testimonials {
        padding: 0;
        width: fit-content;
    }
    .testimonials .victor {
        margin: 1px -14px 4px !important;
    }
    .testimonials .daniel {
        margin: -10px -18px 4px !important;
    }
    .testimonials .ricardo {
        margin: 0px -3px 4px !important;
    }
    .testimonials .graciela {
        margin: -20px -14px 6px !important;
        font-size: 15px !important;
    }
    .testimonials .omar {
        margin: -12px -8px 4px !important;
    }
    .testimonials .ernesto {
        margin: -11px -11px 4px !important;
    }
    .testimonials .dibona {
        margin: -28px -26px 22px !important;
        font-size: 14px !important;
    }
    .testimonials .mansur {
        margin: -28px -26px 22px !important;
        font-size: 14px !important;
    }
    .testimonials .juarez {
        margin: -28px -26px 22px !important;
        font-size: 14px !important;
    }
    .testimonials-row2 {
        margin-top: 0px !important;
    }
    /* Carousel */
    .carousel-section {
        margin: 0 !important;
        padding: 0 !important;
    }
    .carousel-section .contenedor-carousel {
        margin: 0 !important;
        padding: 0 !important;
    }
    .contratalo-ya {
        margin-top: 15px;
    }
    .col-logo {
        display: flex;
        justify-content: center;
    }
    .logo {
        width: 250px;
        padding: 0;
        margin: 4px 0px 0px 0px;
    }
    .welcome {
        padding: 2rem 1rem;
    }
    .welcome p {
        padding: 0;
        margin-top: 15px;
        text-align: center;
        font-size: 1.1em;
        font-weight: 300;
        line-height: 1.6em;
    }
    .welcome-info {
        padding: 3px 16px;
        margin: -10px 7px;
    }
    .welcome h1 {
        font-size: 30px;
        text-align: center;
        margin: 10px 0;
    }
    .btn-register {
        width: 100%;
        margin-bottom: 10px;
    }
    .btn-go-sitio {
        width: 100%;
        margin-bottom: 30px;
    }
    .botones {
        margin-top: 20px;
    }
    .welcome .col-video {
        margin: 5px 0;
    }
    #contactFormModal .modal-dialog {
        padding: 0;
    }
    /* Ventajas */
    .ventajas {
        padding: 2.5rem 1rem 0;
    }
    .ventajas h1 {
        font-size: 1.7rem;
    }
    .ventajas .descripcion {
        margin: 25px 0px 0px;
    }
    .ventajas .lista-ventajas {
        margin: -40px 10px;
        text-align: center;
    }
    .ventajas .imagen {
        margin: 5rem auto;
    }
    .ventajas .imagen img {
        width: inherit;
        margin: -5px -6px -23px;
    }
    .ventajas .detalle {
        margin-top: 4rem;
    }
    .ventajas .img-software {
        width: 594px;
        padding-left: 2rem;
    }
    .ventajas li {
        padding: 10px;
    }
    .somos-tecnologia {
        background-color: var(--grey);
        color: var(--white);
    }
    .somos-tecnologia p {
        padding: 1rem;
        font-size: 1.5rem;
        margin-top: 15px;
    }
    /* Seccion Unimos Latinoamerica */
    .testimonials .testimonial-p {
        padding: 10px 31px;
    }
    .container-destacado {
        padding: 30px;
        font-size: 16px;
        margin: 6px auto 1px auto;
        width: 102%;
    }
    .container-cards-testimonios {
        flex-direction: column;
        gap: 0;
    }
    .container-cards-testimonios .card {
        min-height: 0px !important;
        min-height: 342px;
    }
    .unimos-latinoamerica .video {
        width: 91%;
    }
    .unimos-latinoamerica .description p {
        font-size: 1rem;
    }
    /* Vamos A Facilitar Tus Tareas */
    .nuestros-servicios h1 {
        font-size: 2rem;
    }
    .nuestros-servicios h2 {
        font-size: 1.2rem;
    }
    .nuestros-servicios-cards {
        padding: 15px 25px;
        margin-top: -5px;
    }
    .nuestros-servicios-cards .card-block {
        margin-left: 23px;
    }
    .nuestros-servicios-cards .card {
        min-height: 350px;
        max-height: 350px;
    }
    .nuestros-servicios-cards .image-card.firma-digital {
        width: 150px !important;
        margin: 3rem auto 16px !important;
    }
    .nuestros-servicios-cards .image-card.soporte {
        width: 120px !important;
        margin: 57px auto 23px !important;
    }
    .nuestros-servicios-cards .image-card.tareas {
        width: 120px !important;
        margin: 58px auto 25px !important;
    }
    .nuestros-servicios-cards .image-card.mensajes {
        width: 180px !important;
        margin: 0rem auto 13px !important;
    }
    .nuestros-servicios-cards .image-card.sitioweb {
        width: 140px !important;
        margin: 57px auto 15px !important;
    }
    .nuestros-servicios-cards .image-card.contactos {
        width: 125px !important;
        margin: 20px auto 15px !important;
    }
    .nuestros-servicios-cards .card-contactos-text {
        font-size: 14px;
    }
    .nuestros-servicios-cards .card-firma-text {
        font-size: 15px;
    }
    .nuestros-servicios-cards .card-mensajes-text {
        font-size: 15px;
    }
    /* Quienes Somos */
    .quienes-somos {
        padding: 2rem 2rem;
    }
    .quienes-somos .col-video {
        display: inline-block;
    }
    .quienes-somos .video-background {
        width: 100%;
        margin-bottom: 2rem;
    }
    .quienes-somos h1 {
        font-size: 2.2rem;
    }
    .quienes-somos p {
        font-size: 1rem;
        padding: 0 1rem 0 0;
    }
    /* Nuestro servicio de apoyo */
    .servicio-apoyo {
        padding: 20px 35px;
    }
    .servicio-apoyo h1 {
        font-size: 2.2rem;
    }
    .servicio-apoyo h3 {
        font-size: 1.1rem;
    }
    .servicio-apoyo .descripcion {
        font-size: 1.3rem;
    }
    .servicio-apoyo .card-body {
        padding: 0;
    }
    .servicio-apoyo .container-cards {
        flex-direction: column;
        padding: 0;
    }
    .servicio-apoyo .row {
        width: 100%;
        margin: 0;
        padding: 0;
    }
    .servicio-apoyo .icon-container {
        margin: 0rem 0 2rem 0;
    }
    .servicio-apoyo p {
        font-size: 1rem;
        margin-bottom: 2px;
        margin-top: -30px;
        padding: 26px 10px 0 0;
    }
    .servicio-apoyo i {
        font-size: 5rem;
    }
    /* Planes */
    .planes #pricing .container {
        padding: 0;
    }
    .planes {
        padding: 2.6rem 2rem;
    }
    .planes .title {
        font-size: 2rem;
    }
    .planes .description {
        font-size: 18px;
        margin-bottom: 1.9rem;
        margin-top: -15px;
        padding: 9px;
    }
    .planes .banner {
        padding: 20px 20px;
        margin: -51px -1px -3px -11px;
    }
    .planes .banner h2 {
        font-size: 25px;
    }
    .planes .banner h5 {
        font-weight: 200;
        font-size: 16px;
    }
    .banner-container {
        margin: 30px 8px 0;
    }
    /* Footer */
    footer .row {
        display: inline;
    }
    footer .data p {
        margin: 4px;
        text-align: center;
        padding: 0;
        font-size: 13px;
    }
    footer .copyright {
        font-size: 12px;
    }
    footer .contactanos h2 {
        text-align: center;
    }
    footer .contactanos-p1 {
        text-align: center;
    }
    footer .contactanos-p2 {
        text-align: center;
    }
    footer .contactanos-p3 {
        text-align: center;
    }
    footer .social-media {
        gap: 2rem;
        margin-top: 15px;
    }
    #flying {
        right: 6% !important;
        bottom: 4% !important;
    }
    .carousel-section .carousel-item img {
        position: absolute;
        top: 0;
        left: 0;
        min-height: 101px;
    }
    .carousel-item {
        cursor: pointer;
        height: 100px;
    }
}

@media(max-width: 992px) {
    .link-social {
        display: none;
    }
    .quienes-somos .video-background {
        width: 100%;
        margin-bottom: 2rem;
    }
    .quienes-somos .col-video {
        display: inline-block;
    }
    .quienes-somos p {
        text-align: center;
    }
    footer .data.contactanos {
        display: none;
    }
    footer .data {
        text-align: center;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-content: center;
    }
    footer .logo-footer {
        margin: 0 auto;
    }
    .container-cards-testimonios .card {
        min-height: 342px;
    }
}

@media(max-width: 1100px) {
    .btn-register {
        width: 100%;
        margin-bottom: 10px;
    }
    .btn-go-sitio {
        width: 100%;
        margin-bottom: 30px;
    }
    .container-cards-testimonios {
        flex-direction: column;
        gap: 0;
    }
    .container-cards-testimonios .col-md-4 {
        width: 100%;
    }
    .container-cards-testimonios .card {
        min-height: 0px !important;
    }
}

@media(max-width: 350px) {
    .mapa-container .mapa {
        width: 275px !important;
        margin: -17px 0px -45px !important;
    }

    .testimonials .victor {
        margin: -20px -22px 4px !important;
    }

    .testimonials .daniel {
        margin: -13px -37px 4px !important;
    }

    .testimonials .ricardo {
        margin: -10px -34px 4px !important;
    }

    .testimonials .graciela {
        margin: -15px -32px -12px !important;
        font-size: 15px !important;
    }
    .testimonials .omar {
        margin: -20px -30px -4px !important;
        font-size: 14px !important;
    }
    .testimonials .ernesto {
        margin: -15px -22px 4px !important;
        font-size: 14px !important;
    }
    .testimonials .dibona {
        margin: -18px -22px -13px !important;
        font-size: 14px !important;
    }
    .testimonials .mansur {
        margin: -18px -27px -15px !important;
        font-size: 14px !important;
    }
    .testimonials .juarez {
        margin: -16px -23px -7px !important;
        font-size: 14px !important;
    }
    .nuestros-servicios-cards .card {
        min-height: 370px;
        max-height: 370px;
        width: 100%;
        margin-left: 12px;
    }
    .quienes-somos-title, .sobre-nosotros-title {
        text-align: center;
        width: 100%;

    }
    .quienes-somos-title {
        margin-top: 14px;
        font-size: 2rem !important;
    }
}

@media(min-width: 1100px) {
    .testimonials .victor {
        margin: 12px 14px !important;
        font-size: 17px !important;
    }

    .testimonials .daniel {
        margin: 19px 10px !important;
        font-size: 17px !important;
    }

    .testimonials .ricardo {
        margin: 20px !important;
        font-size: 17px !important;
    }
    
    .testimonials .graciela {
        margin: 8px !important;
        font-size: 17px !important;
    }
    .testimonials .omar {
        margin: 4px !important;
        font-size: 17px !important;
    }
    .testimonials .ernesto {
        margin: 5px !important;
        font-size: 17px !important;
    }
    .testimonials .dibona {
        margin: 8px !important;
        font-size: 17px !important;
    }
    .testimonials .mansur {
        margin: 8px !important;
        font-size: 17px !important;
    }
    .testimonials .juarez {
        margin: 7px -4px !important;
        font-size: 17px !important;
    }
}

@media(min-width: 1400px) {
    .carousel-section .carousel-item img {
        position: absolute;
        top: 0;
        left: 0;
        min-height: 181px;
        max-height: 181px;
    }
    .carousel-item {
        height: 180px;
    }
}